# $Id: MANIFEST.in 600 2014-05-22 16:22:47Z toni $
include CHANGELOG GNUmakefile LICENSE manpage_source.sgml README.Windows.txt relevation.spec relevation.spec.in
graft debian
graft devtools
graft win

